Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.lapyme.com.ar/api/v1/categories/{category_id} \ --header 'Authorization: Bearer <token>'
{ "request_id": "<string>", "data": { "object": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "default_economic_activity": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Devuelve una categoría por ID.
Incluí tu API key en el header Authorization con el prefijo Bearer.
Categoría obtenida exitosamente
Show child attributes
Was this page helpful?